.box-product-card {
    display: block;
    border-radius: 8px;
    background-color: #fff;
    width: 100%;
    padding: 16px;
    border: 1px solid #d9d9d9;
    margin-bottom: 10px;
}

/*--- Tablet + Desktop ---*/
@media (min-width: 992px) {
    .box-product-card {
        height: 650px;
    }
}

.box-product-image {
    position: relative;
}

.box-product-status {
    position: absolute;
    top: 8px;
    left: 8px;
    border-radius: 8px;
    padding: 4px 8px;
    font-size: 12px;
    background-color: #fee9e7;
}

.box-product-text {
    margin-top: 16px;
}

.box-product-name {
    font-weight: 700;
    font-size: 20px;
}

.box-product-address {
    color: #1e1e1e;
    font-size: 12px;
    margin-top: 8px;
}

.box-product-tags {
    display: flex;
    margin-top: 16px;
    margin-bottom: 16px;
    flex-wrap: wrap;
    gap: 8px;
}

.box-product-tag {
    border-radius: 8px;
    background-color: #cff7d3;
    padding: 4px 8px;
    font-size: 12px;
    color: #757575;
}

.box-product-shipping-price {
    color: #1e1e1e;
    font-size: 12px;
}

.box-product-price {
    font-weight: 700;
    margin-bottom: 0;
}